<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Profile | Solar Solutions</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../img/favicon.png" rel="icon">
    <link href="profile.css" rel="stylesheet" type="text/css" />
</head>
<body style=background:#e77e64;>
    <div class="wrapper">
        <div class="Rectangle-65">
            <img src="../img/Ellipse 17.svg" class="Elipse-17">
            <img src="../img/Polygon 8.svg" class="Polygon-8">
            <a href="Home.html"><img src="../img/cancel-svgrepo-com%201.svg" class="Exit"></a>
            <div class="Rectangle-62">
                <img src="../img/frame2.svg" class="Frame">
                <span class="profile2">
                  Profile
                </span>

                <img src="../img/account-svgrepo-com%201.svg" class="account-svgrepo-com-1">
                <div class="Line-12">asd</div>
                <img src="../img/envelope-svgrepo-com%201.svg" class="envelope-svgrepo-com-1">
                <div class="Line-11"></div>
                <img src="../img/phone-svgrepo-com%201.svg" class="phone-svgrepo-com-1">
                <div class="Line-10"></div>
                <img src="../img/key-svgrepo-com%201.svg" class="key-svgrepo-com-1">
                <div class="Line-9"></div>

                <div class="block">
            <a href="Save.html" class="save">SAVE<img src="../img/check-svgrepo-com%201.svg" class="check"></a>
            <a href="Home-not-logged.html" class="logout">LOG OUT<img src="../img/log-out-svgrepo-com%201.svg" class="log"></a>
                </div>

            </div>
            <div class="Rectangle-63">
                <span class="Selected-county">
                  Selected county
                </span>
                <form>
            <select class="s1" name="select">
                <option value="Timiș">Timiș</option>
                <option value="fe">February</option>
                <option value="mar">March</option>
                <option value="ap">April</option>
                <option value="may">May</option>
                <option value="jun">June</option>
                <option value="jul">July</option>
                <option value="au">August</option>
                <option value="se">September</option>
                <option value="oc">October</option>
                <option value="no">November</option>
                <option value="de">December</option>
            </select>
        </form>
                <span class="Selected-city">
                  Selected city
                </span>
                <form>
            <select class="s1" name="select2">
                <option value="Timișoara">Timișoara</option>
                <option value="fe">February</option>
                <option value="mar">March</option>
                <option value="ap">April</option>
                <option value="may">May</option>
                <option value="jun">June</option>
                <option value="jul">July</option>
                <option value="au">August</option>
                <option value="se">September</option>
                <option value="oc">October</option>
                <option value="no">November</option>
                <option value="de">December</option>
            </select>
        </form>
            </div>
            <div class="Rectangle-64">
                <br><br>
                <span class="Surface Text-Style-21">Length:</span>
            <form class="inputtext">
                <label for="surface"></label>
                <input type="text" id="surface" name="surface">
            </form>
            <span class="Text-Style-22">m</span>
                <br><br><br>
                <span class="Surface Text-Style-23">Width:</span>
            <form class="inputtext">
                <label for="surface"></label>
                <input type="text" id="surface" name="surface">
            </form>
            <span class="Text-Style-22">m</span>
                <br><br><br>
                <span class="Surface Text-Style-21">Monthly consumption:</span>
            <form class="inputtext">
                <label for="surface"></label>
                <input type="text" id="surface" name="surface">
            </form>
            <span class="Text-Style-22">kW</span>
            </div>
        </div>
    </div>
</body>
</html>